@charset "utf-8";

:root{
	--pc-width: 1145px;
}

body { background: #F6F6F6; font-family: JG; }

.show_ko { display: none }
.show_en { display: none }

.show_ko:not(:lang(en)) { display: block }
.show_en:lang(en) { display: block }

.b_top_tab { background-color: #ffffff; height: 55px; overflow: hidden; position: relative; width: 100%; }
.b_top_tab img { cursor: pointer }
.b_top_tab > div:nth-child(1) { margin:0 auto; position:relative; width: var(--pc-width); }
.b_top_tab > div:nth-child(1) > img { vertical-align: middle; }
.b_top_tab > div:nth-child(1) > img:nth-child(1) { width: 90px; }
.b_top_tab > div:nth-child(1) > div:nth-child(2) { background: #F6F6F6; border-radius: 14.803px; box-shadow: 0 -0.987px 3.947px 0 rgba(0, 0, 0, 0.20); display: inline-block; height: 75px; margin: 7px 18px 0px 18px; padding: 11px 18px 11px 18px }
.b_top_tab > div:nth-child(1) > div:nth-child(2) > img { vertical-align: middle; width: 129px; }
.b_top_tab > div:nth-child(1) > img:nth-child(3) { width: 110px; }
.b_top_tab > div:nth-child(1) > div:nth-child(4) { position: absolute; right: 0px; top: 10px; }
.b_top_tab > div:nth-child(1) > div:nth-child(4) > div { border: 1px solid #CFCFCF; border-radius: 50px; display: inline-flex; height: 30px; vertical-align: top; width: 80px; }
.b_top_tab > div:nth-child(1) > div:nth-child(4) > div > div { color: rgba(4, 4, 4, 0.5); cursor: pointer; display: inline-block; font: var(--P-12); padding-top: 7px; text-align: center; width: 50%; }
.b_top_tab > div:nth-child(1) > div:nth-child(4) > div > div.sel { color: #040404; background: #CFCFCF; border-radius: 50px; }

.b_top_menu_pc { height: 110px; margin:0 auto; position:relative; width: var(--pc-width); }
.b_top_menu_pc > img { cursor: pointer; position: absolute; left: 0px; top: 40px; }
.b_top_menu_pc_data { left: 380px; position: absolute; top: 0px; }
.b_top_menu_pc_data > div { padding-left: 25px; width: 145px; }
.b_top_menu_pc_data > div:nth-child(2) { width: 135px }
.b_top_menu_pc_data > div:nth-child(3) { width: 160px; }
.b_top_menu_pc_data > div:nth-child(5) { width: 165px; }
.b_top_menu_pc_data.menu > div { align-items: center; display: inline-flex; font: var(--P-18); height: 110px; }
.b_top_menu_pc_data.extend { background: #FFF; border-radius: 0 0 15px 15px; box-shadow: 0 0 11px -5px rgba(0, 0, 0, 0.35); display: none; padding: 15px 0px 20px 0px; top: 110px; z-index: 10000 }
.b_top_menu_pc_data.extend > div { display: inline-block; vertical-align: top }
.b_top_menu_pc_data.extend > div > div { cursor: pointer; font: var(--P-16); opacity: 0.6; padding-bottom: 15px; }
.b_top_menu_pc_data.extend > div > div.sel { opacity: 1.0 }

.b_content { margin:0 auto; position:relative; padding-bottom: 30px; width: var(--pc-width); }
.b_content_bg { background: #FFF; border-radius: 15px; 	box-shadow: 0 0 11px -5px rgba(0, 0, 0, 0.35); padding: 20px; position: relative }
.b_content_bg.gray { background: #E6E6E6; padding: 0%; }
.b_content_bg.gray > div:nth-child(2) { margin-top: -25px; }
.b_content_bg.no_top { box-shadow: 0 6px 11px -5px rgba(0, 0, 0, 0.0); }

.b_content_title { padding-bottom: 18px }
.b_content_title > span { font: var(--P-24); letter-spacing: -0.48px; }
.b_content_title > div { align-items: center; cursor: pointer; display: flex; position: absolute; right: 20px; top: 20px;  }
.b_content_title > div > span { font: var(--P-14); letter-spacing: -0.3px; }
.b_content_title > div > img { margin-left: 5px; }
.b_content_title.top_img > div { top: 8px; }
.b_content_title.shuttle > span:nth-child(1) { color: #F15A27; }

.b_content_title.move > div { top: 10px; }

.b_content_title_food > div { border-radius: 15px; display: inline-block; padding: 25px 25px 18px 25px; position: relative; width: 50%; font-size: 0 }
.b_content_title_food > div.sel { background: #ffffff; }
.b_content_title_food > div.not_sel { font: var(--P-18); letter-spacing: -0.36px; opacity: 0.5; text-align: center;  }
.b_content_title_food > div.not_sel > span { cursor: pointer; position: relative; top: -10px; }
.b_content_title_food::after{ clear:both; content:""; display: block; }

.b_content_title_food > div.sel:lang(en) { width:60% }
.b_content_title_food > div.not_sel:lang(en) { width:40% }

.b_content_title_food > div:nth-child(2).sel:lang(en) > span { font-size: 20px; }

.b_content_btn { padding-bottom: 25px }
.b_content_btn > div { align-items: center; border-radius: 22.473px; cursor: pointer; display: flex; float: left; font: var(--P-14); font-weight: 700; height: 30px; 	justify-content: center; margin-right: 3px; width: 95px; }
.b_content_btn::after{ clear:both; content:""; display: block; }

.b_content_btn.blue > div { border: 1px solid #058EFF; color: #058EFF; }
.b_content_btn.blue > div.sel { background: #058EFF; color: #FFF; }

.b_content_btn.orange > div { border: 1px solid #FF6560; color: #FF6560; }
.b_content_btn.orange > div.sel { background: #FF6560; color: #FFF; }

.b_content_btn.purple > div { border: 1px solid #AC00CE; color: #AC00CE; }
.b_content_btn.purple > div.sel { background: #AC00CE; color: #FFF; }

.b_content_btn.green > div { border: 1px solid #00BA97; color: #00BA97; }
.b_content_btn.green > div.sel { background: #00BA97; color: #FFF; }

.b_content_btn.enjoy > div:nth-child(1) { border: 1px solid #FF47AE; color: #FF47AE; }
.b_content_btn.enjoy > div:nth-child(1).sel { background: #FF47AE; color: #FFF; }

.b_content_btn.enjoy > div:nth-child(2) { border: 1px solid #AD62F4; color: #AD62F4; }
.b_content_btn.enjoy > div:nth-child(2).sel { background: #AD62F4; color: #FFF; }

.b_content_btn.enjoy > div:nth-child(3) { border: 1px solid #FD7D4E; color: #FD7D4E; }
.b_content_btn.enjoy > div:nth-child(3).sel { background: #FD7D4E; color: #FFF; }

.b_content_btn.enjoy > div:nth-child(4) { border: 1px solid #B4746C; color: #B4746C; }
.b_content_btn.enjoy > div:nth-child(4).sel { background: #B4746C; color: #FFF; }

.b_content_btn.min > div { width: 70px }

.b_content_btn.tab > div { width: 10%; margin-right: 0px; }
.b_content_btn.tab > div:not(:first-child) { margin-left: 1%; }

.b_content_btn.tab2 > div { width: 10%; margin-right: 5px; }

.b_content_btn.tab3 > div { width: auto; display: inline-flex; padding: 0px 10px 0px 10px; margin: 0px 5px 10px 0px }

.b_content_btn.tab4 > div { width: auto; display: inline-flex; padding: 0px 5px 0px 5px; margin: 0px 5px 10px 0px }

.b_content_img > img { border-radius: 12px; width: 100%; }
.b_content_img.list { margin-bottom: 10px; }
.b_content_img.story { cursor: pointer; margin-bottom: 10px; }
.b_content_img.story > div { font: var(--P-16); margin-bottom: 20px; }

.b_content_img3 > img { border-radius: 10px; float: left; width: 32%; }
.b_content_img3 > img:not(:first-child) { margin-left: 2% }
.b_content_img3::after{ clear:both; content:""; display: block; }

.b_content_tab { margin:0 auto; position:relative; padding-bottom: 28px; padding-top: 30px; width:var(--pc-width); }
.b_content_tab > div { color: #888; cursor: pointer; display: inline-block; font: var(--P-18); padding-bottom: 17px; text-align: center; }
.b_content_tab > div.sel { color: #000 }

.b_content_tab.blue > div { border-bottom: 3px solid rgba(5, 142, 255, 0.5); width: 50% }
.b_content_tab.blue > div.sel { border-bottom: 3px solid #058EFF; }

.b_content_tab.green > div { border-bottom: 3px solid rgba(0, 186, 151, 0.3); width: 33.3% }
.b_content_tab.green > div.sel { border-bottom: 3px solid #00BA97; }

.b_content_tab.orange > div { border-bottom: 3px solid rgba(255, 189, 187, 0.5); width: 50% }
.b_content_tab.orange > div.sel { border-bottom: 3px solid #FF6560; }

/* 하단 회사 */
.b_bottom_company { background: rgba( 0, 0, 0, 0.05 ); margin-top: 30px; padding: 24px 5px 24px 5px; text-align: center; width: 100%; }
.b_bottom_company > div { font: var(--P-14); line-height: 22px; }
.b_bottom_company > div:nth-child(2) { opacity: 0.4; padding-top: 10px; }
.b_bottom_company > div:nth-child(2) > span { display: inline-block; width: 16px; }

/*** index.html ***/
.main_banner { height: 570px; }
.main_banner > div { width:var(--pc-width); height: 400px; margin-left: -572.5px; }
.main_banner > div > div > div > div > div > div:nth-child(1) { font: var(--P-60); line-height: 65px; }
.main_banner > div > div > div > div > div { left:6%; text-align: left; text-indent: 0px; top: 43px; }
.main_banner > div > div > div > div > div > div:nth-child(1):lang(en) { font-size: 24px }
.main_banner_sub_text { font: var(--P-18); letter-spacing: 0px; margin-bottom: 20px; }
.main_banner_btn { background: #000; border-radius: 27.671px; color:#ffffff; cursor: pointer; display: inline; font: var(--P-14); letter-spacing: 0px; opacity: 0.8; padding: 5px 10px 5px 10px; }
.main_banner_btn > img { padding-left: 10px; }

.main_btn_box1 > div { background: #FFF; border: 1px solid #DBDBDB; border-radius: 15px; box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08); cursor: pointer; font: var(--P-14);
	float: left; height: 100px; padding-top: 15px; text-align: center; width: 15%; }
.main_btn_box1 > div:not(:nth-child(3n)) { margin-right: 2% }
.main_btn_box1 > div:nth-child(3) { margin-right: 2% }
.main_btn_box1 > div:nth-child(-n+3) { margin-bottom: 8px; }
.main_btn_box1 > div > div { padding-top: 5px; }
.main_btn_box1 > div:lang(en) { padding-top: 13px; }
.main_btn_box1 > div > div:lang(en) { padding-top: 1px; }
.main_btn_box1::after{ clear:both; content:""; display: block; }

.b_main_content { margin:0 auto; position:relative; width:var(--pc-width); display: flex; flex-wrap: wrap; 	gap: 25px; }
.b_main_content > div { width: 560px; height: 420px; }

.b_main_content .b_content_img { aspect-ratio: 65 / 35; overflow: hidden }
.b_main_content .b_content_img.big { aspect-ratio: 61 / 39; }
.b_main_content .b_content_img img { height: 100%; object-fit: cover; }

.b_main_content .b_content_bg .b_content_img3 > img { aspect-ratio: 55.6 / 44.4; object-fit: cover; }
.b_main_content .b_content_bg .b_content_img3:nth-child(3) { margin-top: 10px; }

#main_story img { cursor: pointer }

/* 가이드 맵 */
.guide_map_2 { border-radius: 12px; background: #FFCDCD; position: relative; overflow: hidden }
.guide_map_2 > div:nth-child(1) { height: 400px; overflow: scroll; overflow-y: scroll }
.guide_map_2 > div:nth-child(1) > img { width: 100% }
.guide_map_2 > div:nth-child(2) { bottom: 12px; position: absolute; right: 7px;}

.map_2 { border-radius: 12px; height: 400px; }

/*** 스토리 ***/
.b_story_content { margin:0 auto; position:relative; width:var(--pc-width); display: flex; flex-wrap: wrap; 	gap: 25px; }
.b_story_content > div { width: 364px; height: 420px; }

/*** 에덴벚꽃길 ***/
.beotkkot_1 > div:nth-child(1) { font: var(--P-20); color: #FF1F9C; padding-bottom: 12px; }
.beotkkot_1 > div:nth-child(1) > img { display: inline-block; margin-right: 8px; margin-top: -5px; vertical-align: middle; }
.beotkkot_1 > div:nth-child(2) { font: var(--P-16); }

.beotkkot_2 > div:nth-child(2) { font: var(--P-24); text-align: center }
.beotkkot_2 > div:nth-child(3) { background: #FFEFEF; border-radius: 15px; color: rgba(0, 0, 0, 0.6); font: var(--P-16); line-height: 30px; margin: 15px 0px 20px 0px; padding: 15px; text-align: center; 	}
.beotkkot_2 > div:nth-child(4) > div:first-child { color: #FF1F9C; font: var(--P-24); padding-bottom: 12px; text-align: center }
.beotkkot_2 > div:nth-child(4) > div:not(:first-child) { font: var(--P-16); line-height: 24px; }
.beotkkot_2 > div:nth-child(4) > div:last-child { margin-top: 20px; text-align: center }
.beotkkot_2 > div:nth-child(4) > div:last-child > div { border: 1.154px solid #FF2AAA; border-radius: 31.928px; color: #FF2AAA; cursor: pointer; display: inline-block; padding: 3px 13px 3px 13px; }
.beotkkot_2 > div:nth-child(4) > div:last-child > div > img { margin: 4px 0px 0px 5px; vertical-align: top }

/*** 오시는 길 ***/
.directions_1 { font: var(--P-16); line-height: 28px; letter-spacing: -0.32px; }
.directions_2 > div { font: var(--P-16); line-height: 24px; }
.directions_2 > div:nth-child(2) { background: #FFF0F1; border-radius: 12px; color: #777; line-height: 22px; margin-top: 18px; padding: 18px 18px 18px 25px; text-align: justify; text-indent: -7px; }
.directions_2 > div > span { font: var(--P-18); color: #F15A27; }

.directions_3 td { color: #555; font: var(--P-16); line-height: 30px; }
.directions_3 tr > td:nth-child(1) { width: 100px; }

.bus_btn { align-items: center; background: #F15A27; border-radius: 22.473px; color: #ffffff; cursor: pointer; display: inline-flex; padding: 2px 10px 2px 15px; }
.bus_btn > span { font: var(--P-14); margin-right: 5px; }

/*** 셔틀버스 ***/
.shuttle_1 tr > td { padding-bottom: 17px; }
.shuttle_1 tr > td:nth-child(1) { padding-right: 5px; vertical-align: top; width: 60px; }
.shuttle_1 tr > td:nth-child(1) > div { border: 1px solid #F15A27; border-radius: 22.473px; color: #F15A27; font: var(--P-12); padding: 2px; text-align: center }
.shuttle_1 tr > td:nth-child(2) { font: var(--P-16); padding-left: 5px; }

.shuttle_2 tr > td:nth-child(1) { vertical-align: top; padding-right: 5px; }
.shuttle_2 tr > td:not(:first-child) > div { font: var(--P-16) }
.shuttle_2 tr > td:not(:first-child) > div:not(:first-child) { color: #777; padding-top: 11px; }

.shuttle_3 { background: #FFF; border-spacing: 2px; border-collapse: separate; width: 100% }
.shuttle_3 td { background: #FFF0F1; font: var(--P-16); padding: 5px; text-align: center }
.shuttle_3 tr.top > td { color: #000; font: var(--P-20); padding: 12px; }
.shuttle_3 tr.top > td > img { margin: 0px 5px 0px 5px; }
.shuttle_3 tr.title > td { color: #F15A27; }

.shuttle_3_bg { background: #FFF; border-radius: 12px; overflow: hidden }

/*** 반려동물 ***/
.pet_1 { background: url("img/pet/pet-1.png") no-repeat right center / auto 190px; height: 190px; margin:0 auto; position:relative; width: 1100px; }
.pet_1 > div:nth-child(1) { color: #F15A27; font: var(--P-24); padding-top: 24px; }
.pet_1 > div:nth-child(1) > span { background-color: #F15A27; color: #ffffff }
.pet_1 > div:nth-child(2) { color: #555; font: var(--P-16); padding-top: 10px; }

.pet_1 > div:nth-child(1):lang(en) { font: var(--P-18); }

.pet_2 > div:nth-child(2n+1) { background-color: #F15A27; color: #ffffff; font: var(--P-18); display: inline-block; margin-bottom: 8px; padding: 0px 6px 0px 6px; }
.pet_2 > div:nth-child(2n) { color: #777; font: var(--P-16); }
.pet_2 > div:nth-child(2n) > span { color: #F15A27; }
.pet_2 > div:nth-child(2) { padding-bottom: 13px; }

.pet_3 > div { background: #FFF0F1; border-radius: 12px; margin-top: 8px; padding: 18px 4px 18px 4px; }

.pet_3_5 > div { float: left; width: 19.2% }
.pet_3_5 > div:not(:first-child) { margin-left: 1% }
.pet_3_5 > div > div:nth-child(1) { background: #FFF; border-radius: 50%; overflow: hidden; }
.pet_3_5 > div > div:nth-child(1) > img { display: block; width: 100% }
.pet_3_5 > div > div:nth-child(2) { font: var(--P-12); padding: 4px 4px 0px 4px; text-align: center }
.pet_3_5::after{ clear:both; content:""; display: block; }

.pet_4 > div:nth-child(1) { color: #F15A27; font: var(--P-24); margin-bottom: 16px; }
.pet_4 > div:nth-child(3) { margin-top: 24px; }
.pet_4 > div:nth-child(3) > div { align-items: flex-start; display: flex; }
.pet_4 > div:nth-child(3) > div > img { width: 120px; }
.pet_4 > div:nth-child(3) > div > span { font: var(--P-16); padding-left: 17px; }
.pet_4 > div:nth-child(3) > div:nth-child(1) { margin-bottom: 20px; }

.pet_4 > table tr:nth-child(3) > td:nth-child(2) { color: #555; font: var(--P-14); }

.pet_table tr > td:nth-child(1) { vertical-align: top; }
.pet_table tr > td:nth-child(1) > img { display: block; background: #FFF; margin: 6px 6px 0px 0px; }
.pet_table tr > td:not(:first-child) { font: var(--P-16); }

/*** DJ 박스 ***/
.dj_1 { background: url("img/dj/dj.png") no-repeat right center / auto 190px; height: 190px; margin:0 auto; position:relative; width: 1100px; }
.dj_1 > div { color: #058EFF; font: var(--P-24); padding-top: 48px; }
.dj_1 > div > span { background-color: #058EFF; color: #ffffff }

.dj_2 > div:nth-child(1) { color: #058EFF; font: var(--P-20); padding-bottom: 14px; }
.dj_2 > div:nth-child(2) { font: var(--P-16); padding-bottom: 30px; }
.dj_2 > div:nth-child(2) span { color: #058EFF; }
.dj_2 > div:nth-child(3) { background: #FFF0F1; border-radius: 12px; padding: 18px; }

.dj_2 > div:nth-child(3) table tr:nth-child(1) > td{ color: #777; padding-bottom: 7px; }
.dj_2 > div:nth-child(3) table tr:nth-child(2) > td{ color: #058EFF; }

/*** 푸드존 ***/
.food_1 { padding: 4px 0px 40px 0px; }
.food_1 > div { display: inline-block; vertical-align: top; }
.food_1 > div:nth-child(1) { font: var(--P-20); padding-left: 3px;  width: 43% }
.food_1 > div:nth-child(2) { font: var(--P-16); width: 55% }
.food_1 > div:nth-child(2) > div { float: left; margin-right: 20px; }
.food_1 > div:nth-child(2) > div > img { margin-right: 5px; vertical-align: middle; }
.food_1 > div:nth-child(2)::after{ clear:both; content:""; display: block; }

/*** 플리마켓 ***/
.flea_market_1 { font: var(--P-16); padding: 0px 0px 5px 10px; }
.flea_market_1 > img { margin-right: 5px; vertical-align: middle }

/*** 포토존 ***/
.photo_info { color: #555; font: var(--P-20); padding-bottom: 44px; text-align: center }

.photo_map { margin-bottom: 20px; position: relative; text-align: center }
.photo_map > img { width: 400px }
.photo_map > div { position: absolute; width: 80px; }
.photo_map > div > img { width: 100% }
.photo_map > div > div { background: #058EFF; border-radius: 17.228px; color: #fff; font: var(--P-10); padding: 3px; position: absolute; width: 70px; text-align: center; top: 54px; left: 5px; }
.photo_map .title { font: var(--P-14); text-align: center; }
.photo_map .center { left:50%; transform:translateX(-50%); }
.photo_map .center_right { right: 500px; }
.photo_map .left { left: 400px }
.photo_map .right { right: 400px; }
.photo_map img { cursor: pointer }
.photo_map .mpark_title { top: 7% }
.photo_map .mpark { top: 10%; }
.photo_map .square { top: 24%; }
.photo_map .wall_1 { top: 27% }
.photo_map .heart_1 { top: 38% }
.photo_map .frame_1 { top: 49% }
.photo_map .pink_road { top : 47% }
.photo_map .heart_2 { top: 50% }
.photo_map .frame_2 { top: 61% }
.photo_map .word_2 { top: 72% }
.photo_map .deck { top: 51% }
.photo_map .wall_2 { top: 54% }
.photo_map .word_1 { top: 65% }

.photo_list { display: flex; flex-wrap: wrap; gap: 25px; }
.photo_list > div { width: 540px; }
.photo_list > div > div:nth-child(1) { font: var(--P-20); padding-bottom: 15px  }

/*** 공연 ***/
.performance_1 { text-align: center; padding-bottom: 18px; }
.performance_1 > div:nth-child(1) { color: #FF74AC; font: var(--P-24); }
.performance_1 > div:nth-child(2) { color: #555; font: var(--P-16); }

.performance_data > div:nth-child(1) { font: var(--P-18); padding-bottom: 18px; }
.performance_data > div:nth-child(1) > img { margin-right: 6px; vertical-align: middle }
.performance_data > div:nth-child(1) > img:not(:first-child) { margin-left: 19px; }
.performance_data > div:nth-child(3) { color: #058EFF; font: var(--P-20); padding: 25px 0px 10px 0px; }
.performance_data > div:nth-child(4) { color: #777; font: var(--P-16) }

/*** 버스킹 ***/
.busking_1 { font: var(--P-20); padding-bottom: 34px; text-align: center }
.busking_1 > span { color: #058EFF; }

.busking_team { display: flex; padding-top: 20px; }
.busking_team > div:nth-child(2) { padding-left: 20px; }
.busking_team > div:nth-child(2) > div:nth-child(1) { color: #058EFF; font: var(--P-20); padding-bottom: 9px; }
.busking_team > div:nth-child(2) > div:nth-child(2) { color: #777; font: var(--P-16) }

/*** 축제 즐기기 ***/
.enjoy_1 { padding-bottom: 38px; text-align: center; }
.enjoy_1 > div:nth-child(1) { font: var(--P-20); padding-bottom: 5px; }
.enjoy_1 > div:nth-child(2) { color: #888; font: var(--P-14) }

.enjoy_2 > .box { border-radius: 15px; box-shadow: 0 0 11px -5px rgba(0, 0, 0, 0.35);  text-align: center }
.enjoy_2 > .box > div:nth-child(1) { color: #FFF; font: var(--P-24); padding: 11px; }
.enjoy_2 > .box > div:nth-child(1) > span { font: var(--P-18); font-weight: 400 }
.enjoy_2 > .box > div:nth-child(2) { padding: 30px; }
.enjoy_2 > .box > div:nth-child(2) > div:nth-child(1) { font: var(--P-24); padding-bottom: 12px; }
.enjoy_2 > .box > div:nth-child(2) > div:nth-child(2) { font: var(--P-16); padding-bottom: 20px; }
.enjoy_2 > .box > div:nth-child(2) > div:nth-child(3) > span { border-radius: 31.928px; color: #FFF; cursor: pointer; font: var(--P-16); padding: 5px 8px 5px 15px; }
.enjoy_2 > .box > div:nth-child(2) > div:nth-child(3) > span > img { margin-left: 5px; }
.enjoy_2 > .go { padding: 18px; text-align: center }

/*** 공지사항 ***/
.b_notice_content { margin:0 auto; position:relative; width:var(--pc-width); display: flex; flex-wrap: wrap; 	gap: 25px; }
.b_notice_content > div { border-radius: 15px; box-shadow: 0 0 11px -5px rgba(0, 0, 0, 0.35); cursor: pointer; display: flex; flex-direction: column; height: 240px; margin-bottom: 20px; padding: 30px 30px 24px 30px; width: 364px; }
.b_notice_content > div > div:nth-child(1) { font: var(--P-24); overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.b_notice_content > div > div:nth-child(2) { color: #555; flex: 1; font: var(--P-16); overflow: hidden; padding: 10px 0px 10px 0px; text-overflow: ellipsis; word-break: break-word; }
.b_notice_content > div > div:nth-child(3) { color: #777; font: var(--P-14); padding-top: 10px; }

.notice_detail > div:nth-child(1) { font: var(--P-24); }
.notice_detail > div:nth-child(2) { color: #555; font: var(--P-16); min-height: 280px; overflow: auto; padding: 30px 0px 30px 0px; -webkit-overflow-scrolling: touch; }
.notice_detail > div:nth-child(3) { color: #777; font: var(--P-14); }

.notice_list_btn { background: #FFE8E3; border-radius: 50px; border: 1px solid #CB7561; color: #CB7561; cursor: pointer; font: var(--P-16); margin-top: 10px; padding: 15px; text-align: center; }

/*** 피크닉존 ***/
.picnic_1 { background: url("img/picnic/p.png") no-repeat right center / auto 190px; }

.picnic_2 > div { font: var(--P-16) }
.picnic_title { background: #058EFF; border-radius: 13px; color: #FFF; display: inline-block; font: var(--P-16); height: 26px; margin: 23px 0px 10px 0px; padding: 3px 10px 0px 10px; }
.picnic_box { background: #FFF0F1; border-radius: 12px; font: var(--P-16); padding: 17px; }
.picnic_box .red { color: #F00; padding-bottom: 10px; }

/*** 스탬프투어 ***/
.stamp_1 { background: url("img/stamp/s.png") no-repeat right center / auto 190px; }
.stamp_2 { position: relative }
.stamp_2 > img { position: absolute; right: 10px; top: 10px }

.stamp_3 { position: relative }
.stamp_3 > img { position: absolute; right: 10px; top: 10px; width: 106px }

.stamp_4 { align-items: center; display: flex; gap: 15px; padding-top: 24px; }
.stamp_4 > div { color: #FF47AE; }

.stamp_5 { font: var(--P-14); padding: 0px 10px 0px 10px; }
